[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ControlCount

The number of controls associated with this window (read-only).

## Declaration

Source position: controls.pp line 1878

`public property TWinControl.ControlCount: Integer read GetControlCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.